@charset "UTF-8";

* a {
	text-decoration: none !important;
}

#container {
	height:670px;
	width: 100%;
	position:absolute;
	overflow:hidden;
}
#conteudo {
	height:660px;
	width: 510px;
	margin:0px auto;
}
#bloco1 {
	height: 280px;
	width: 510px;
	float:left;
	margin-top:1px;
}
#box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	text-align:center;
	margin-top:100px;
	height: 310px;
	width: 510px;
	margin-left:0px;
	float:left;
	background-image:url(../images/Logo.jpg);
	background-repeat:no-repeat;
}
#boxTexto {
	height: 330px;
	width: 510px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:22px;
	text-align:center;
	color:#576565;
	margin-top:10px;
	float:left;
}
#boxTexto a {
	color:#e94e0c;
}
#boxTexto a:hover {
	color:#993300;
}